/* Tag Selectors */

body {
	background-color: #666;
	margin: 0;
	padding: 0;
	}
body, td, pre, input, textarea, select {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #333;
	}
	
em {
	font-style: italic;
	font-weight: bold;
	}	
p, li, dl, pre {
	line-height: 1.4;
	}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	}
h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre {
	margin-top: 0;
	}
h3, h4, h5, h6, p, ol, ul, pre {
	margin-bottom: 0.85em;
	}
tr {
	border-bottom: solid 1px #CCC;
	}
ul {
	list-style-type: square;
	}
	
ul ul {
	padding-top: 5px;
	list-style-type: disc;
	}
	
li {
	margin-bottom: .5em;
	}
	
ul.summary li,
ol.summary li {
	margin-bottom: 0em;
	}
		
dt {
	font-weight: bold;
	margin-bottom: 6px;
	}
dd {
	margin-left: 10px;
	}
	
h1 {
	color: #F2F2F2;
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 0 40px;
	margin: 0 0 0 -40px;
	line-height: 21px;
	height: 21px;
	vertical-align: middle;
	}
h2 {
	color:#a9151b;
	font-size: 1.5em;
	font-weight: normal;	
	}
h3 {
	font-size: 1.2em;
	font-weight: normal;	
	color: #333;
	}

/* Content */
#content {
	height: 280px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 0 -15px;
	padding: 0 70px 20px 70px;
	}
html>body #content {
	height: auto;
	min-height: 280px;
	}

	
/* Beneficence is mainmenu5 */
#beneficencePage h1 {
	background-image: url(../images/h1_bg_05.jpg);
	background-repeat: no-repeat;
	}	
#beneficencePage h2,
#beneficencePage .caseQuestion,
#beneficencePage .caseAnswer {
	color: #099;
	/*border-bottom: solid 1px #099;*/
	}
	
#beneficencePage h3.sub {
	font-style: italic;
	margin-left: 0px;
	font-size: 1em;
	color: #099;
	border-left: double 12px #BEDFDF;
	padding: 3px 0 3px 32px;
	}
	
#beneficencePage #content p.bread {
	font-style: italic;
	padding-left: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #ACD7D6;
	color: #099;
	}
	
#beneficencePage #content {
	background-image: url(../images/colorTabs_05.jpg); 
	}
	
#beneficencePage .isHideShowList dt {
	background-image:url(../beneficence/images/magGlassBene.gif)
	}

/* Justice is mainmenu6 */
#justicePage h1 {
	background-image: url(../images/h1_bg_06.jpg);
	background-repeat: no-repeat;
	}	
#justicePage h2,
#justicePage .caseQuestion,
#justicePage .caseAnswer {
	color: #2E2D8B;
	/*border-bottom: solid 1px #099;*/
	}
#justicePage #content {
	background-image: url(../images/colorTabs_06.jpg); 
	}
#justicePage .isHideShowList dt {
	background-image:url(../justice/images/magGlassJustice.gif)
	}

	
/* Accordian List Styles. Applied by JS if <dl class="accordianList"> exists */
.accordianList {
	/* This style's sole purpose is to identify a dl as a click list */
	/* It's here so it will show up in Dreamweaver's style options */
	}
.isAccordianList dt {
	font-weight: normal;
	background-repeat: no-repeat;
	/*padding: 0 0 0 20px;*/
	}
.isAccordianList dt span {
	margin: 0 0 8px 0;
	padding: 0;
	color: #1f78a5;
	cursor: hand;
	text-decoration: underline;
	font-weight: bold;
	}
html>body .isAccordianList dt span {
	cursor: pointer;
	}
.isAccordianList dt span:hover {
	color: #F30;
	text-decoration: none;
	}
.isAccordianList dt.selected span {
	color: #1f78a5;
	}
.isAccordianList dd {
	display: none;
	}
/* End Click List Styles. */



/* Hide Show Styles. Applied by JS if <dl class="hideShowList"> exists */
.hideShowList {
	/* This style's sole purpose is to identify a dl as a click list */
	/* It's here so it will show up in Dreamweaver's style options */
	}
.isHideShowList dt {
	margin: 20px 0 8px 0;
	background-repeat: no-repeat;
	background-position: 0% .2em;
	line-height:normal;
	padding: 0 0 0 16px;
	color: #1f78a5;
	cursor: hand;
	/*font-style: italic;*/
	font-weight: bold;
	text-decoration: underline;
	/*clear: both;*/
	}
html>body .isHideShowList dt {
	cursor: pointer;
	}
.isHideShowList dt:hover {
	color: #f30;
	text-decoration: none;
	}
.isHideShowList dt.selected {
	color: #1f78a5;
	}
.isHideShowList dd {
	display: none;
	}
/* End Hide Show Styles. */


/*
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	FORMS
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

form {
	margin: 0;
	}
fieldset {
	padding: 0 10px 10px 10px;
	margin: 0 0 10px 0;
	}
legend {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 30px 0;
	padding: 3px 10px 3px 10px;
	color: #333;
	}
html>body fieldset {
	padding: 10px;
	}
html>body legend {
	margin-bottom: 0;
	}
.required {
	color: #05D;
	}
.columnize label,
.columnize .label {
	display: block;
	width: 80px;
	float: left;
	margin-bottom: 20px;
	font-weight: bold;
	text-align: right;
	padding: 2px 10px 0 0;
	}
#registerForm .columnize label,
#registerForm .columnize .label {
	width: 190px;
	}
#registerForm .columnize .labelLong {
	width: 300px;
	}
.columnize input,
.columnize select,
.columnize textarea {
	display: block;
	width: 290px;
	float: left;
	margin-bottom: 20px;
	}	

.multiLineLabel {
	display: block;
	width: 490px;
	position: relative;
	clear: both;
	padding: 10px 0 20px 0;
	}
.multiLineLabel label {
	margin: 0;
	padding-top: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	float: none;
	}
.multiLineLabel input,
.multiLineLabel select,
.multiLineLabel textarea {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	bottom: 0;
	float: none;
	}

.columnize br {
	clear: left;
	}
p.error {
	color: #E00;
	font-weight: bold;
	}
p.success {
	color: #35E;
	font-weight: bold;
	}

.empty {
	color: #D00;
	text-decoration: underline;
	}
	
.disabled {
	background-color: #e6e6e6;
	}
#disciplines {
	width: 100%;
	}
#disciplines label {
	display: block;
	width: 190px;
	float: left;
	margin-bottom: 20px;
	font-weight: bold;
	text-align: right;
	padding: 2px 10px 0 0;
	}
#disciplines ol {
	margin: 0;
	padding: 18px 0 0 0;
	width: 250px;
	float: left;
	list-style-type: none;
	}
#disciplines ol label {
	display: inline;
	width: auto;
	float: none;
	margin-bottom: 0;
	text-align: left;
	padding: 0;
	}
